
BODY, TH, TD, TR, P, DIV, SPAN, INPUT, BUTTON, SELECT, TEXTAREA, FORM, B, STRONG, I, U, H1, H2, H3, H4, H5, H6, 
DL, DD, DT, UL, LI, OL, OPTION, OPTGROUP, A 
/*TABLE {*/
{
    /* background: whitesmoke;
    font-family:Arial; 
    font-size:11px;
    white-space: nowrap;*/
}

#top {
    position: relative;
    color: white;
    padding: 5px;
    margin: 0px 0px 10px 0px;
}

#bottom {
    position: relative;
    padding: 5px;
    margin: 10px 0px 0px 0px;
}

#left {
    float: left;
    background-color: #ece3a5;
    padding: 5px;
    width: 150px;
}

#right {
    float: right;
    background-color: #ece3a5;
    padding: 5px;
    width: 150px;
}

#home {
    float: right;
    padding: 0px;

}

/*.ui-accordion .ui-menu {
}*/

.ui-panel .ui-panel-content {
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.ui-panel {
    white-space: nowrap;
    border: 0px;
    padding: 0px; 
}

.username {
    text-transform:uppercase;
}

.center_content {
    padding: 0px;
}

.left_content {
    background-color: #dddddd;
    padding: 5px;
    margin-left: 170px;
}

.right_content {
    background-color: #dddddd;
    padding: 5px;
    margin: 0px 170px 0px 170px;
}

.home_right {
    background-color: #dddddd;
    padding: 0px;
}

.home_border {  
    border: 0;
}

/*criei para posicionar a imagem*/
.top_left {
    padding: 5px;
    margin-left: 5px;
}

/*altera o tamanho de letra do menu*/
.ui-widget,
.ui-widget .ui-widget {
    font-size: 11px !important;
    /*altera cor de fundo*/
    /*background-color: brown;*/

}

.left_menu {  
    /*    background-color: #ece3a5;  Cor do fundo do menu em repouso */
    border: 0;
}

/*retiram  o border do*/
/*.ui-layout-unit-top .ui-layout-bd { 
    border: 0; 
} 
.ui-layout-unit-center .ui-layout-bd { 
    border: 0; 
} 
.ui-layout-unit-bottom .ui-layout-bd { 
    border: 0; 
}*/

.apagar_linha {
    border: 0;
}

#top a:link, #top a:visited {
    color: white;
    font-weight : bold;
    text-decoration: none;
}

#top a:link:hover, #top a:visited:hover  {
    color: black;
    font-weight : bold;
    text-decoration : underline;
}

#loginPanel,
#loggedPanel{
    position: absolute;
    z-index: 99;
    top: 0;
    right: 0;
    padding: 5px 25px 10px;
    background: #f2f5f6;
    border-radius: 0 0 20px 20px;
    color: #444;
}


#loggedPanel {
    top: 0px;
}

#loginActions {
    position: absolute;
    top: 38px;
    right: 10px;
    z-index: 99;
}


.ui-widget-content {
    background: white;
    border: none;
}

.ui-layout-wrap {
    left: 0!important;
    top: 0!important;
}

#mainMenu {
    margin-top: 28px;
}

#mainMenu.u-logged {
    padding-top: 19px;
}


.menu-item.first {
    margin-left: 40px;
}

.menu-item.first.hide {

    display: none;
}

.menu-item {
    background: #F2F5F6;
    font-size: 17px;
    margin-right: 5px;
    /*    font-family: Georgia, serif;*/
    color: #666!important;
    border-radius: 3px 3px 0 0;
    padding: 10px 10px;
}

.menu-item:hover {
    background: #D7D7D7;
    border-radius: 3px 3px 0 0;
}

.menu-item.active {
    background: #0C8C9E;
    color: #fff!important;
    border-radius: 3px;
}

.container {    
    width: 1170px;
    margin:  auto;
    position: relative;
}

#yui-gen1 {
    box-shadow: 0 4px 4px rgba(0,0,0,.16);
    z-index: 9999;
}

#altLayout #yui-gen1 {
    box-shadow: none;
}

#yui-gen1 > .ui-layout-wrap,
#yui-gen1 > .ui-layout-wrap > .ui-layout-bd{
    height: 150px!important;
}

#yui-gen3 {
    z-index: 9999;
}

#yui-gen6 {
    padding-top: 40px;
    background-image: url(../images/bg.png);
    background-repeat: repeat-x;
    background-color: #f5f5f5;
}

#altLayout {
    background-image: url(../images/bg.png);
    height: 20px;
    margin-top: 9px;
    padding-top: 10px;
    background-repeat: repeat-x;
    background-color: white;
}

#yui-gen5 .ui-layout-bd,
#yui-gen5 .ui-panel-content{
    background:transparent
}


.ui-layout-unit-bottom,
.ui-layout-unit-bottom div{
    background-color: #333;
    background-image: url(../images/footerGray.png);
    background-repeat: repeat-x;
}

.ui-notificationbar {
    z-index: 9999;
    position: fixed!important;
    left: 20px!important;
    bottom: 100px!important;
    width: 400px;
    top: auto!important;
}

h1 {
    font-size: 26px;
    border: none;
    color: black;
    margin-top: 20px;
    margin-bottom: 20px;
}
h2 {
    font-size: 18px;
}

#leftMenu {
    width: 200px;
    float: left;
    background: white;
    border: 1px solid #ddd;
    border-radius: 3px;
    box-shadow: 0 0px 2px rgba(0,0,0,.10);
    margin-top: 30px;
    margin-right: 30px;
}

#leftMenu  ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#leftMenu li {

    font-size: 14px;
    color: blue;
    border-bottom: 1px solid #ddd;
}


#leftMenu li:hover {
    background: #fcfcfc;
}


#leftMenu li a {
    color: #555;
    display: block;
    padding: 13px 10px;
}

#leftMenu li a.secondary {
    padding: 6px 10px 6px 20px;
}


#leftMenu .menu-header,
#leftMenu .menu-header:hover{
    background: #0C8C9E;
    color: white;
    padding: 13px 10px;
    font-size: 15px;
}

.main-content {
    display: inline-block;
    width: 800px;
}


.ui-widget-content {
    background: transparent;
    border: none;
}

.recuperar-senha {
    margin-right: 0px;
}

/*.cartao-cidadao {
    position: absolute;
    right: 590px;
    width: 200px;}

.cartao-cidadao span {
    display: inline-block;
    margin-top: -39px;
    vertical-align: middle;
}*/

table.news-table td {
    border: none!important;
    padding: 0 !important;
}


table.news-table thead {
    display: none;
}

.ui-widget-content a {
    color: #0000EE;
}


.footer--apoio {
    background-color:  #d3d3d3;
    float: left;
    background: transparent!important;
    position: absolute;
    left: 0;
    top: 3px;
}

.footer--apoio span{
    margin-bottom:3px;
    display: inline-block;
}

.footer--copy {
    position: absolute;
    right: 0;
    top: 10px;
    background: transparent!important;
}


.funcionalidades {
    padding: 10px;
    background: white;
    border: 1px solid #ddd;
    box-shadow: 0 2px 2px rgba(0,0,0,.12);
}

.centros-actions {
    height: 60px;
    border-top: 1px dotted #ddd;
}


.centros-actions td {
    text-align: left;
    padding-left: 8px;
}

.button {
    padding: 10px 10px;
    background: #f5f5f5;
    border: 1px solid #aaa;
    font-size: 14px;
    color: #333!important;
    border-radius: 3px;
    margin-right: 10px;
    box-shadow: inset 0 1px 0px white, 0 1px 2px rgba(0,0,0,.1);
}

.button:hover {
    background: #f9f9f9;
}

.anchor {
    color: #0C8C9E!important;
    font-size: 12px;
    text-decoration: underline!important;    
}

.anchorInTitle {
    color: #0C8C9E!important;
    font-size: 11px;     
}

.anchorInText {
    color: #227A88!important;
    font-size: 11px;     
}

.anchorInTextFunc p a{
    color: #25BEC5!important;
    font-size: 11px; 
    text-decoration: underline!important; 
}

.push-top {
    padding-top: 20px;
    background: transparent;
}

.filtro-geo {
    padding-top: 10px;
    margin-top: 5px;
    padding-left: 6px;
    border-top: 1px dotted #ddd;
    border-radius: 0;
}

.filtro-geo label {
    font-size: 14px;
}


.ui-datatable .ui-paginator-top {
    border-bottom: 0px none;
    display: none;
}

select[disabled="disabled"] {
    opacity: 0.5;
    background: #ddd;
}

.tipo-select {
    margin-top: -14px;
    font-weight: bold;
}

.hasDatepicker,
.hasDatepicker:hover {
    padding: 1px 0;
    border-radius: 0;
    box-shadow: none!important;
    border: 1px solid #999!important;
    font-size: 1em;
}

.box {

    margin-top: 31px;
}

.definicoes_consulta form {
    margin-top: 1em;
}

.dados-utilizador form {
    position: absolute;
    top: 30px;
}

.dados-utilizador-competencias form {
    position: absolute;
    top: 1px;
}

.alert-notification {
    background: #fafcfd;
    border-radius: 10px;
    border: 1px solid #aaa;
    padding: 20px;
    box-shadow: 0 5px 4px rgba(0,0,0,.2);
    position: relative;
}

.alert-notification img {
    position: absolute;
    left: 14px;
    top: 15px;
}

.alert-notification label{
    color: #000000;
    padding-left: 36px;
    display: inline-block;
}

.ui-notificationbar a {
    top: 13px!important;
    right: 30px!important;
    z-index: 9999;
    color: #0C8C9E;
    font-size: 10px;
    background: #fafcfd;
    padding: 5px;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
    background-image: none;    
    border-color: #006666;
}

.ui-widget-content .ui-state-hover {
    background: white;
    color: black!important;
    background-image: none;
}

.ui-state-hover a,
.ui-state-hover a:hover {
    color: black!important;
}

.ui-datatable .ui-datatable-data td, .ui-datatable .ui-datatable-data-empty td {
    border-width: 1px;
    border-style: solid;
    border-color: #d3d3d3;
    padding: 4px 10px 4px 10px;
}

.ui-tabs .ui-tabs-panel {
    background: white;
    border: 1px solid #ddd;
    box-shadow: 0 2px 2px rgba(0,0,0,.16);
}


.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: .2em .2em 0;
    border-radius: 4px 4px 0 0;
    border-bottom: none;
}

.ui-datepicker-trigger {
    background: transparent;
    border: none;
    height: 20px;
    vertical-align: middle;
}


/*Header menu Selected*/
.Menu_left_not_selected {


}

/*left menu Selected*/
.Menu_left_selected{
    text-decoration: underline!important;
    background: #fafcfd;    
}
.back-button {
    position: absolute;
    left: 27px;
    margin-left: 0!important;
    bottom: -36px;
}


.ui-datepicker {
    background: white;
    border: 1px solid #ddd;
}

.hasDatepicker {
    max-width: 90px;
}

#logoSigo {
    padding-top: 50px;
}

#loginPanel label{
    margin-right: 5px;
}

#loginPanel input[type="text"] {
    margin-right: 10px;
}

.noticeTitle {
    color: black;
    font-size: 12px;      
}

.ui-dialog.ui-widget {
    background: white;
    box-shadow: 0 4px 3px rgba(0,0,0,.22);
    border: 1px solid #aaa;
    z-index: 9999;
}

.left-column {
    max-width: 63%;
    float: left;
}

.right-column {
    width: 290px;
    float: right;
}

.funcionalidades .home_right {
    background: none;
    font-size: 10px;
}

.funcionalidades h2 {
    margin: 4px 0;
}

.detalhesOpc{
    margin-left: 20px;
    margin-top:10px;
}



.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
    /*background: none;*/
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{
    /* background: none;
     ////border:1px solid red;*/
    border-color: #989898;
    background-image: none;
    color: black;
    background:  #F2F5F6;   /*//#DCE5E8*/
}


div p.servicos{
    border-bottom: 1px solid #d3d3d3;
    max-width: 100%; 
    margin-bottom: 5px; 
    padding-bottom: 3px;
}

div.warningMessage{
    padding: 0.75em;
    background-color: #f2f5f6;
    margin-top: 20px;
    vertical-align: middle;
}

.panel div.alert-notification{
    background: #fafcfd;
    border-radius: 5px;
    border: 1px solid #aaa;
    padding: 20px;
    box-shadow: 0 5px 4px rgba(0,0,0,.2);
    position: relative;
}

.panel div.alert-notification img {
    position: absolute;
    left: 14px;
    top: 8px;
}

.def_consulta form {
    margin-top: 1em;
}

.consulta_columns{
    padding-top: 1em;
}

button.ui-datepicker-trigger{
    margin-left: 1em;
}

.ident-first{
    margin-top:35px;
    margin-left: auto;
}

.ident{
   margin-top:20px;
   margin-left: auto; 
}

.ident-right{
    
}

.ui-steps .ui-steps-item {
    width: 24%;
}
 
.ui-state-highlight {
    text-shadow: none !important;
}
 
.ui-steps.custom {
    margin-bottom: 50px;
}
 
.ui-steps.custom .ui-steps-item .ui-menuitem-link {
    height: 10px;
    padding: 0 1em;
}
 
.ui-steps.custom .ui-steps-item .ui-steps-number {
    background-color: #0C8C9E;
    color: #FFFFFF;
    display: inline-block;
    width: 30px;
    border-radius: 10px;
    margin-top: -10px;
    margin-bottom: 10px;
}

.dados{
    margin-bottom: 20px;
}

.morada{
    margin-right: 20px;
}

.changeResidenciaLabel{
    padding-right: 10px;
    font-weight: bold;
    color: rgb(0,0,0);
}

.lbAdicionar{ 
    top:15px;
    float: right;
    margin-right: -50px;
}

.menu .ui-selectonemenu-label { 
    background: white;
}
.panel .ui-selectonemenu-list { 
    background: white;
}

.parametrosPesquisa{
    margin-top: 8px;
}

.subOpcoesDiagnostico{
    margin-left: 8px !important;
    
}

.subSubOpcoesDiagnostico{
    margin-left: 200px !important;
}

.output{
   margin-top: 1px; 
   margin-left: 10px;
}

.margin-output{
    margin-bottom: 10px;
}

.top-buffer5 { margin-top:5px; }
.top-buffer10 { margin-top:10px; }
.top-buffer20 { margin-top:20px; }
.top-buffer30 { margin-top:30px; }
.top-buffer40 { margin-top:40px; }

.white-box {
    background: white;
    box-shadow: 0;
    border-radius: 0;
    /*margin-top: 9px;*/
    margin-top: 2px;
    padding: 10px;
}


/* === DETALHES ACÇÃO FORMAÇÃO */
.page-detalhes .box-detalhes {
    background: #FFFFFF;
    padding: 10px;
    margin-bottom: 15px;
    min-height: 635px;
    border-radius: 0;
}
.page-detalhes .box-detalhes-left {
    margin-right: 15px;
}
.page-detalhes .box-detalhes .bt-voltar-position .ui-button {
    display: inline-block !important;
    padding: 2px 0px !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-weight: normal !important;
    line-height: 1.42857143 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    -ms-touch-action: manipulation !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    background-image: none !important;
    border: 1px solid #CCC !important;
    border-radius: 4px !important;
    background: #f9f9f9;
    color: #333333;
}

.page-detalhes .box-detalhes .ui-button .ui-button-text {
    padding: 4px 6px 4px 28px !important;
}
.page-detalhes .box-detalhes .ui-button .ui-widget .ui-icon.fa, .ui-icon.fa {
    font-size: 12px !important;
}
.page-detalhes .box-detalhes .bt-voltar-position {
position: absolute;
    bottom: 10px;   
}
.pd0 {
    padding: 0 !important;
}
.page-detalhes .box-detalhes label.label-subtitle {
    font-size: 16px !important;
    color: #0089A5 !important;
    margin-bottom: 10px !important;
    font-weight: 600 !important;
    display: inline-block;
}
.page-detalhes .box-detalhes label {
    font-size: 14px !important;
    color: #0089A5 !important;
    font-weight: normal !important;
}
.page-detalhes .box-detalhes span {
    font-size: 14px !important;
}
.ui-widget-header {
/*    border-width: 0 1px 0 1px !important;
    border-style: solid;
    border-color: rgba(115,191,200,0.5) !important;*/
    border: 0 !important;
    background: transparent !important;
    color: #333 !important;
    font-weight: normal !important;
    text-shadow: none !important;
    border-radius: 0 !important;
    margin: 0 !important;
}
.description2 {
    background: #FFFFFF !important;
    padding: 5px 10px !important;
    float: left;
    width: 100%;
    margin: 15px 0 50px 0;
    border-radius: 0 !important;
/*    border-width: 0 1px 1px 1px !important;
    border-style: solid;
    border-color: rgba(115,191,200,0.5) !important;*/
}
.description2 img {
    margin: 0 0 0 45px !important;
    float: left;
}
.description2 img:first-child {
    margin: 0 0 0 15px !important;
}
.description2 label {
    margin: 2px 10px 0px 6px !important;
    float: left;
}

/* PAGINAÇÃO TABELAS */
.ui-paginator select, .ui-paginator span {
    height: 20px !important;
    margin: 0 2px !important;
    padding: 1px 5px !important;
    font-weight: normal !important;
    font-size: 12px !important;
    border-radius: 2px !important;
}
.ui-paginator span.ui-paginator-page {
    height: 19px !important;
    margin: 0 2px !important;
    padding: 1px 5px !important;
    font-weight: normal !important;
    font-size: 12px !important;
    border-radius: 2px !important;
    background: #f9f9f9;
}
.ui-paginator-pages .ui-state-active {
    background: none;
    border-color: #989898;
    background-image: none;
    color: #FFFFFF !important;
    background: #73bfc8 !important;
}
/* /PAGINAÇÃO TABELAS */

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #a8a8a8;
    background: #f9f9f9;
    font-weight: normal;
    color: #4f4f4f;
    text-shadow: none;
}
.page-detalhes .box-detalhes .side-bar-localizacao a {
    font-size: 14px;
    color: #0089A5;
    text-decoration: underline;
    font-weight: normal;
}
.page-detalhes .box-detalhes .side-bar-localizacao a:hover {
    font-size: 14px;
    color: #73bfc8;
    text-decoration: underline;
    font-weight: normal;
}

.share-buttons{
    margin-top: 10px;
}

.share-buttons i{
    color: white;
}

.error-page-panel{
    background-color: rgba(115,191,200,0.15) !important;
}

#error-page-parag{
    font-size: 18px;
}